body {
	background-color: #ffffff;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: medium;
}

h1 {
	font-weight: bold;
	text-transform: uppercase;
	margin: .5em .5em .5em 0em;
}

h2	{
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: .75em;
}

.no-margin	{
	margin: 0px;
}

.no-padding	{
	padding: 0px;
}

.margin-top-10	{
	margin-top: 10px;
}

.margin-top-20	{
	margin-top: 20px;
}

.margin-top-30	{
	margin-top: 30px;
}

.margin-bottom-10	{
	margin-bottom: 10px;
}

hr {
	border-top: 2px solid gray;
}

div, span {
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: medium;
}

.mainbodymargintop {
	margin-top: 60px;
}

.navbar-default	{
	border: 0px none;
	/*min-height: 145px;*/
	background-color: #56bce4;
	height: 80px;
}

.navbar-ul-div-wrap	ul {
	padding-top: 20px;
}

/*.navbar-nav li > a {
	text-transform: uppercase;
	color: #000000;
	font-size: 1.3em;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}*/

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
	color: #ffffff;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: 17px;
}

.home-bg-image {
	margin-top: -60px;
	background: url('/images/homebgblur.jpg') top left repeat-x;
	position: relative;
	background-color: #EFF7FB;
}

.home-bg-call-to-action {
	width: 25%;
    position: absolute;
    top: 20%;
    left: 20%;
}

.home-bg-call-to-action h1 {
	color: #3a3a3a;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: 36px;
	/*line-height: 52px;*/
	text-align: center;
}

.home-bg-call-to-action h2 {
	color: #1076bc;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: 26px;
	line-height: 32px;
	text-align: center;
}

.home-bg-call-to-action p {
	color: #505050;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	line-height: 24px;
}

.home-big-green {
    background-color: #3ab54a;
    color: #ffffff;
    text-transform: uppercase;
    font-size: medium;
    padding: 10px;
    margin-top: 20px;
}

.home-as-featured {
	background-color: #1076bc;
	text-align: center;
	padding: 15px;
}

.home-as-featured li {
	margin-right: 20px;
	color: #ffffff;
}

.how-it-works {
    background-color: #FFFFFF;
    min-height: 200px;
    padding: 30px;
}

.how-it-works h2 {
    color: #727272;
    text-align: center;
    font-size: 42px;
}

.home-step-title {
    font-size: 17px;
    color: #727272;
    margin-bottom: 2px;
}

.home-step-body {
    font-size: 14px;
    color: #727272;
}

.how-it-works-img-holder {
	height: 160px;
}

.how-it-works-arrow1 {
	color: #727272;
	position: absolute;
    top: 25%;
    left: 34%;
    font-size: 50px;
}

.how-it-works-arrow2 {
	color: #727272;
	position: absolute;
    top: 25%;
    left: 69%;
    font-size: 50px;
}

.homesmartphonediv	{
	background-color: #f8f8f8;
	min-height: 400px;
	padding: 20px;
}

.homesmartphonediv h2 {
	text-align: center;
}

.hometabletdiv	{
	background-color: #ffffff;
	min-height: 400px;
	padding: 20px;
}

.hometabletdiv h2 {
	text-align: center;
}

.homedevicecontainer {
	
}

div.homedevicecontainer {
    height: 210px; 
    vertical-align: bottom;
    display: table-cell;
}

.homedevicecontainertab {

}

div.homedevicecontainertab {
    height: 350px; 
    vertical-align: bottom;
    display: table-cell;
}

.homedevicecontainertab img {
	text-align: center;
}

.devicetitle {
	font-size: 14px;
	text-align: center;
}

.home-numbers-div {
	background: url('/images/homenumbersbgimage.png') top center repeat;
	height: 280px;
	text-align: center;
	padding: 20px;
}

.home-numbers-div h2 {
	color: #ffffff;
	text-align: center;
}

.home-numbers-div h3 {
	color: #ffffff;
	text-align: center;
    font-size: 48px;
}

.home-numbers-div p {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
}






.primary-header-color {
	color: #0F75BC;
}
h1, h2, h3, h4, h5{
	color: #0F75BC;
}

.secondary-header-color {
	color: #0F75BC;
}

.font-white{
	color: #FFFFFF;
}

.font-black{
	color: #000000;
}

.small-text{
	font-size: medium;
	margin: 1.5em 0em 1.5em 0em;
}

.medium-text{
	font-size: large;
	font-weight: bold;
	margin: 1.5em 0em 1.5em 0em;
	text-transform: uppercase;
}

.warning {
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: large;
	color: red;
	font-weight: bold;
	margin: 1.5em 0em 1.5em 0em;
	text-transform: uppercase;
}

.redalert {
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: large;
	color: red;
}

.btn-primary.gradient {
	background: -moz-linear-gradient(top,  #2984c3 50%, #0F75BC 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#2984c3), color-stop(50%,#0F75BC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2984c3 50%,#0F75BC 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2984c3 50%,#0F75BC 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2984c3 50%,#0F75BC 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #2984c3 50%,#0F75BC 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2984c3', endColorstr='#0F75BC',GradientType=0 ); /* IE6-9 */
}

.btn-primary.gradient:hover, .btn-primary.gradient:focus, .btn-primary.gradient:active, .btn-primary.gradient.active, .open > .dropdown-toggle.btn-primary {
	background: -moz-linear-gradient(top,  #66b2cc 50%, #33a6cc 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#66b2cc), color-stop(50%,#33a6cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #66b2cc 50%,#33a6cc 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #66b2cc 50%,#33a6cc 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #66b2cc 50%,#33a6cc 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #66b2cc 50%,#33a6cc 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b2cc', endColorstr='#33a6cc',GradientType=0 ); /* IE6-9 */
}

.btn-primary.gradient:active, .btn-primary.gradient.active {
	background: -moz-linear-gradient(top,  #267c99 50%, #007299 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#267c99), color-stop(50%,#007299)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #267c99 50%,#007299 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #267c99 50%,#007299 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #267c99 50%,#007299 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #267c99 50%,#007299 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#267c99', endColorstr='#007299',GradientType=0 ); /* IE6-9 */
}

.btn-primary.redgradient {
	background: -moz-linear-gradient(top,  #FF6D37 50%, #E83F00 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#E83F00), color-stop(50%,#B43100)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FF6D37 50%,#E83F00 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FF6D37 50%,#E83F00 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FF6D37 50%,#E83F00 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #FF6D37 50%,#E83F00 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E83F00', endColorstr='#B43100',GradientType=0 ); /* IE6-9 */
	border-color: #B43100;
}

.btn-primary.redgradient:hover, .btn-primary.gradient:focus, .btn-primary.gradient:active, .btn-primary.gradient.active, .open > .dropdown-toggle.btn-primary {
	background: -moz-linear-gradient(top,  #FF8E64 50%, #FF6937 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#FF8E64), color-stop(50%,#FF6937)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FF8E64 50%,#FF6937 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FF8E64 50%,#FF6937 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FF8E64 50%,#FF6937 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #FF8E64 50%,#FF6937 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8E64', endColorstr='#FF6937',GradientType=0 ); /* IE6-9 */
}

.btn-primary.redgradient:active, .btn-primary.gradient.active {
	background: -moz-linear-gradient(top,  #FF8E64 50%, #FF6937 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#FF8E64), color-stop(50%,#FF6937)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FF8E64 50%,#FF6937 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FF8E64 50%,#FF6937 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FF8E64 50%,#FF6937 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #FF8E64 50%,#FF6937 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8E64', endColorstr='#FF6937',GradientType=0 ); /* IE6-9 */
}

.btn.sharp {
  border-radius:0;
  /*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
  text-transform: uppercase;
  font-size: large;
}

#searchbar {
	background-color: #0F75BC;
	min-height: 2em;
	/*Commenting this out until such time as we actually do the searching. Having it at 1em instead*/
	/*min-height: 6em;*/
	margin-top: 2em;
	padding: 1em;
}

.search-guide {
	text-align: right;
	float: left;
	min-width: 40%;
	margin-right: 2em;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
}

.search-form {
	width: 50%;
	display: inline;
}

.productlabellinks	{
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #555555;
}

.productlabellinks ul li a	{
	color: #555555;
}

.subcatdiv {
	margin-bottom: 30px;
	padding: 10px;
	height: 250px;
}

.subcatimagediv {
	height: 160px;
	overflow-y: hidden;
}

.subcattextdiv {
	/*overflow-y: hidden;*/
}

.quote-box	{
	border: 1px solid #000000;
	padding: 1em;
}



.questionbox	{
	border-radius: 5px;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(254, 254, 254, 1) 0%, rgba(244, 244, 244, 1) 100%) repeat scroll 0 0;
	border: 1px solid #d7d7d7;
	border-radius: 7px;
	display: table;
	margin: 0 0 1em;
	text-align: left;
	width: 100%;
	padding: 10px;
}

.modbutton.active.focus, .modbutton.active, .modbutton:active{
	background-color: #5cb85c;
}

.tooltipfa	{
	margin-right: 10px;
}

#quoteprice {
	width: 100%;
}

#quoteprice span {
	display: block;
	margin-bottom: 10px;
}

.todaysvalue {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.todaysvaluedollars {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}

.news-list {
	list-style-type: none;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	padding-left: none !important;
}

.news-list li {
	border-top: 1px dotted gray;
	padding: 5px 0px 5px 0px;
	list-style: ;
}

.news-date {
	/*font-weight: bold;*/
	display:block;
}

.news-title {
	display: block;
	font-weight: bold;
}

footer	{
	background-color: #2d2d2d;
	text-align: center;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: medium;
	color: #ffffff;
	padding: 30px;
	padding-bottom: 0px;
}

footer ul li a {
	color: #c7c7c7;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	font-size: medium;
}

.footer-box-wrap	{
	margin-top: 20px;
}

.footer-connect	{
	text-transform: uppercase;
	/*font-family: 'Nunito', sans-serif;*/
	font-family: 'Avenir Medium', sans-serif;
	text-align: center;
	margin-top: .5em;
	margin-bottom: .5em;
}

.footercr {
	color: #c7c7c7;
}

.copydiv {
	margin-top: 25px;
	color: #c7c7c7;
	font-size: 12px;
}

.footleft {

}

.footmid {
	
}

.footright {
	
}

input[type="text"].email-entry::-moz-placeholder {
	/* FF 19+ */
	color: #eee;
	font-size: medium;
}
input[type="text"].email-entry:-ms-input-placeholder {
	/* IE 10+ */
	color: #eee;
	font-size: medium;
}

input.email-entry[type="text"] {
	border: 1px solid white;
	border-radius: 0px;
	background-color: #B1B3B6;
	color: white !important;
	display: inline;
	text-align: center;
	width: 20em;
	margin-top: .3em;
	margin-right: .3em;
}

.show-on-mobile {
	display: none;
}

.hide-on-mobile {
	display: block;
}



@media all and (max-width: 767px) {
	.show-on-mobile {
		display: block;
	}

	.hide-on-mobile {
		display: none;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background-color: #ffffff;
		position: relative;
	}

	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
		color: #000000;
	}
}

.money {
	color: #00cc00;
}

.border-right {
	border-right: solid 1px #dddddd;
}

.swirlimage {
	width: 60px;
	height: 60px;
	-webkit-animation:spin 1s linear infinite;
	-moz-animation:spin 1s linear infinite;
	animation:spin 1s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

@media print
{
	.no-print, .no-print *
	{
		display: none !important;
	}

}

@media only screen and (min-width: 768px) and (max-device-width : 1024px) {
	/*.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background-color: #ffffff;
		position: relative;
	}

	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
		color: #000000;
	}*/

	.home-bg-image {
		margin-top: -80px;
	}

	.home-bg-call-to-action {
	    width: 44%;
	    position: absolute;
	    top: 25%;
	    left: 5%;
	}

	.home-bg-call-to-action h1 {
		font-size: 30px;
		line-height: 1;
	}

	.home-bg-call-to-action h2 {
		font-size: 25px;
		line-height: 1;
		margin-top: 1px;
	}

	.home-bg-call-to-action p {
		margin-bottom: 0px;
	}

	.home-big-green {
		margin-top: 10px;
     	font-size: 15px;
    	padding: 6px;
	}

	.how-it-works-arrow1 {
		display: none;
	}

	.how-it-works-arrow2 {
		display: none;
	}

	.how-it-works-img-holder {
		height: auto;
	}

	div.homedevicecontainer {
		display: block;
		height: auto;
	}

	div.homedevicecontainertab {
		display: block;
		height: auto;
	}

	.home-numbers-div {
		height: auto;
	}

	.footleft {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.home-bg-image {
		margin-top: -22px;
	}

	.home-bg-call-to-action {
		width: 100%;
	    position: absolute;
	    top: 25%;
	    left: 0;
	}

	.home-bg-call-to-action h1 {
		font-size: 17px;
		line-height: 1;
	}

	.home-bg-call-to-action h2 {
		font-size: 15px;
		line-height: 1;
		margin-top: 1px;
	}

	.home-bg-call-to-action p {
		display: none;
	}

	.home-big-green {
		margin-top: 10px;
     	font-size: 12px;
    	padding: 6px;
	}

	.how-it-works-arrow1 {
		display: none;
	}

	.how-it-works-arrow2 {
		display: none;
	}

	.how-it-works-img-holder {
		height: auto;
	}

	div.homedevicecontainer {
		display: block;
		height: auto;
	}

	div.homedevicecontainertab {
		display: block;
		height: auto;
	}

	.home-numbers-div {
		height: auto;
	}

	.footleft {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 767px) and (orientation: portrait) {

}



